Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515687 - mkvtoolnix informs user that new version is available independently of system mechanisms
Summary: mkvtoolnix informs user that new version is available independently of system...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: rawhide
Hardware: All
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 08:57 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2018-01-02 16:52 UTC (History)
5 users (show)

Fixed In Version: mkvtoolnix-19.0.0-1.fc26 mkvtoolnix-19.0.0-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-02 16:25:16 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2017-11-21 08:57:25 UTC
Description of problem:
mkvtoolnix informs user that new version is available independently of system mechanisms. This should be disabled in distro package.

Version-Release number of selected component (if applicable):
18.0.0-1.fc28

How reproducible:
Always.

Steps to Reproduce:
1. Install older version than latest from upstream, e.g. 17.0.0.
2. Run mkvtoolnix-gui.

Actual results:
A pop-up with new version announcement appears.

Expected results:
No pop-up in the application.

Additional info:
Add --disable-update-check to configure call.

Comment 1 Fedora Update System 2017-12-20 09:33:42 UTC
mkvtoolnix-19.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9345080ed

Comment 2 Fedora Update System 2017-12-20 09:33:56 UTC
mkvtoolnix-19.0.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4f6c8fd148

Comment 3 Fedora Update System 2017-12-21 20:25:34 UTC
mkvtoolnix-19.0.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4f6c8fd148

Comment 4 Fedora Update System 2017-12-21 21:10:54 UTC
mkvtoolnix-19.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9345080ed

Comment 5 Fedora Update System 2018-01-02 16:25:16 UTC
mkvtoolnix-19.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-01-02 16:52:24 UTC
mkvtoolnix-19.0.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.